LifterLMS – WPMktgEngine | Genoo Extension

Description

Extend the power of your relationship with your leads and customers, by knowing how they are participating in your courses and lessons, so you can encourage their participation, learning, and achievement. The Lifter LMS – WPMktgEngine extension allows you to track all LifterLMS participation directly in your WPMktgEngine comprehensive lead & customer database automatically. Then you can incorporate their participation with your courses and memberships along with other activity information to target messages, create new products that will hit the mark, and build tighter and trusting relationships with your customers.

Requirements

  1. WordPress at least version 3.3
  2. PHP at least version 5.3.1
  3. Active WPMktgEngine account (http://wpmktgengine.com)

Installation

Automatic

  1. Go to your admin area and select Plugins -> Add new from the menu.
  2. Search for “LifterLMS – WPMKTENGINE Extension”.
  3. Click install.
  4. Click activate.
  5. Enjoy.

Manual

  1. Go to [https://wordpress.org/plugins/lifterlms-wpmktgengine-extension/](https://wordpress.org/plugins/lifterlms-wpmktgengine-extension/ “LifterLMS – WPMKTENGINE Extension”)
  2. Download latest version of the plugin.
  3. Unzip file into WordPress plugins directory.
  4. Activate plugin.
  5. Enjoy.

FAQ

Installation Instructions

Automatic

  1. Go to your admin area and select Plugins -> Add new from the menu.
  2. Search for “LifterLMS – WPMKTENGINE Extension”.
  3. Click install.
  4. Click activate.
  5. Enjoy.

Manual

  1. Go to [https://wordpress.org/plugins/lifterlms-wpmktgengine-extension/](https://wordpress.org/plugins/lifterlms-wpmktgengine-extension/ “LifterLMS – WPMKTENGINE Extension”)
  2. Download latest version of the plugin.
  3. Unzip file into WordPress plugins directory.
  4. Activate plugin.
  5. Enjoy.

Contributors & Developers

“LifterLMS – WPMktgEngine | Genoo Extension” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

1.2.1

  • Compatibility with the latest plugin version